Name: harbour-openvpn-rig
Summary: OpenVPN User Interface
Version: 0.5
Release: 1
Group: Qt/Qt
URL: http://example.org/
License: "BSD Licence"
Sources:
- '%{name}-%{version}.tar.bz2'
Description: |
  Short description of my SailfishOS Application
Configure: none
Builder: qtc5
PkgConfigBR:
- Qt5Quick
- Qt5Qml
- Qt5Core
- sailfishapp >= 0.0.10
Requires:
- sailfishsilica-qt5 >= 0.10.9
- openvpn >= 2.2.2
Files:
- '%{_bindir}'
- '%{_datadir}/%{name}/qml'
- '%{_datadir}/applications/%{name}.desktop'
- '%{_datadir}/icons/hicolor/86x86/apps/%{name}.png'
- '%{_datadir}/%{name}/bin'
- '%attr(4755,root,root) %{_datadir}/%{name}/bin/ovpnpermit'
- /usr/bin
- /usr/share/harbour-openvpn-rig
- /usr/share/applications
- /usr/share/icons/hicolor/86x86/apps
PkgBR: []
